@charset "utf-8";
/* CSS Document */

#contents_container {
	height: 598px;
	width: 600px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	color: #808080;
	background-color: #f3f3f3;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}
